############### ###############
## F_H4_A_breadth_awareness_sm_indicators
## Project: CBO
## Author: Kamil Kouhen
## Date of creation: 23/06/2022
############### ###############

#Uniform Path
path <- here("Output/For Publication/Figures/F_")

  ggplot(DM_final %>% drop_na(A_breadth_awareness_sm_indicators),
         aes(x = A_breadth_awareness_sm_indicators)) + 
    geom_histogram(binwidth = 1) + 
    labs(
      x = "Number of SUPERMUN indicators Decision Makers were able to correctly recall from memory", 
      y = "Number of decision makers"
    ) +
    theme_minimal() +
    facet_wrap(factor((DM_final %>% drop_na(A_breadth_awareness_sm_indicators))$respondent_type)) +
    theme(text = element_text(size=11, family="Times"))
  
  ggsave(width = 7, height = 3, filename = paste0(path, "H4_", "A_breadth_awareness_sm_indicators.png"), device = png,  dpi=200)



